Requisitos de Navegador para los Servicios por Internet del DMV

¿Importa el tipo de navegador que esté usando?

Para poder utilizar este tipo de programa por Internet, su computadora necesitará una de las versiones más nuevas ya sea del Internet Explorer, Netscape Communicator/Navigator o navegadores equivalentes de la red. Para Internet Explorer, usted deberá tener la versión 4.0 ó una más reciente. Le sugerimos que use la versión 6.0 ó más reciente de Netscape Communicator/Navigator para eliminar cualquier problema al imprimir.

Para saber la versión del navegador que tiene, haga clic ahora en la palabra "Help" de la barra del menú que aparece arriba de su pantalla. Del menú desplegable que aparece seleccione "About". Se abrirá una casilla en la cual el número de la versión de su navegador puede leerse. Puede hacer clic en uno de los enlaces a continuación para bajar la versión más nueva del navegador de su elección.

Su navegador también deberá poder procesar JavaScript (que JavaScript esté habilitado).

Para ingresar a los sitios de descarga gratuitos de Internet Explorer o Netscape Communicator/Navigator, haga clic en los enlaces que aparecen a continuación: